html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video
{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 12px;
    vertical-align: baseline;
    font-family: Tahoma;
}
.clear
{
    clear: both;
}
.height20
{
    height: 20px;
}


/*---------------------------html Format ------------------------------*/
.html_format_header
{
    width: 100%;
    background-color: #3c5762;
}
.html_format_header_icon
{
    /*background: url(/static/codal_static/imgs/header_icon.png) no-repeat;*/
    width: 27px;
    height: 30px;
    float: right;
    margin-right: 10px;
}
.html_format_header h1
{
    color: #fff;
    text-align: right;
    margin-top: 5px;
    float: right;
    font-weight: normal;
    font-size: 14px;
    margin-right: 10px;
}
.html_format_header select
{
	width: 400px;
	height: 25px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: right;
	font-family: tahoma;
	font-size: 12px;
	margin-right: 10px;
	padding: 2px;
	outline: 0;
	border: 1px solid #555;
}
.html_format_header .ddlReportWrapper
{
	float: right;
}
.html_format_header .next_report
{
	width: 23px;
	height: 23px;
	margin-right: 5px;
	background-image: url('/static/codal_static/imgs/prev_report.png');
	border: solid 0px #000;
	cursor:pointer;
}
.html_format_header .prev_report
{
	width: 23px;
	height: 23px;
	margin-right: 5px;
	background-image: url('/static/codal_static/imgs/next_report.png');
	border: solid 0px #000;
	cursor:pointer;
}
.html_format_header .eng
{
    float: left;
    margin-left: 20px;
    font-family: helvetica, sans-serif;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    padding: 2px 0;
    border-bottom: 1px solid #fff;
}
.errorHolder
{
    clear: both;
    text-align: center;
    font-size: 13px;
}
.note_price
{
    width: 300px;
    height: 20px;
    margin: 0px 5% 5px 5%;
    background-color: #fff;
    border: 1px solid #ccc;
    float: left;
}
.note_price_Excel
{
    width: 50px;
    height: 20px;
    margin: 0px 5% 5px 5%;
    float: right;
}
.note_price p
{
    font-family: tahoma;
    font-size: 1em;
    color: #000;
    text-align: right;
    padding: 2px 5px;
    font-weight: normal;
}
.symbol_and_name
{
    /*height: 95px;*/
    width: 90%;
    background-color: #fafafa;
    border: 1px solid #ccc;
    margin-left: auto;
    margin-right: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.rows
{
    width: 100%;
    height: 23px;
    border-bottom: 1px solid #dadada;
}
.text_holder
{
    width: 49%;
    height: 23px;
    float: right;
    border-right: 1px solid #dadada;
}
.rows_other
{
    width: 100%;
    height: 23px;
    float: right;
    clear: right;
}
.text_holder_other
{
    width: 25%;
    height: 23px;
    float: right;
    border: 1px solid #dadada;
}
.text_holder_other_wide
{
    width: 70%;
    height: 23px;
    float: right;
    border: 1px solid #dadada;
}
.lable
{
    font-family: tahoma;
    color: #181818;
    font-size: 1em;
    text-align: right; /*direction: rtl;*/
    float: right;
    margin: 5px 4px;
}
.lable_other
{
    font-family: tahoma;
    color: #181818;
    font-size: 1em;
    text-align: right; /*direction: rtl;*/
    float: right;
    margin: 5px 4px;
    font-weight: bold;
}
.varios
{
    font-family: tahoma;
    color: #26a0ab;
    font-size: 1.2em;
    text-align: right; /*direction: rtl;*/
    float: right;
    margin: 5px 2px;
}
.main_note
{
    /*padding-top: 2px;*/
    width: 90%; /*    height: 28px;*/
    background-color: #fafafa;
    border: 1px solid #ccc;
    border-top: 3px solid #fc4545;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    text-align: center;
}

.main_note .noteholder
{
    width: 400px; /*display: inline-block;*/ /*height: 30px;*/
    margin-left: auto;
    margin-right: auto;
}
.noteholder span
{
    font-family: tahoma;
    font-size: 1.1em;
    display: block;
    float: right;
    color: #575757;
    line-height: 30px;
}
.noteholder p.inforation_alert
{
    font-family: tahoma;
    font-size: 1.5em;
    float: right;
    color: #f53648;
}
.noteholder img
{
    float: right;
    margin-top: 5px;
    margin-left: 5px;
}
.main_note .verify
{
    font-family: tahoma;
    font-size: 1.4em;
    float: left;
    line-height: 30px;
    font-weight: normal;
    margin-left: 5px;
    color: #0759f0;
}
.main_note .verify span
{
    line-height: 30px;
}
.other_note
{
    padding-top: 2px;
    width: 90%;
    height: 28px; /*direction: rtl;*/
    background-color: #fafafa;
    border: 1px solid #ccc;
    margin: 5px 5% 5px 5%;
    padding: 3px 0 5px 0;
    clear: both;
}
.other_note p
{
    font-family: tahoma;
    font-size: 1.2em;
    float: right;
    color: #575757;
    text-align: justify; /*direction: rtl;*/
    padding: 0 5px;
}
.edited_note
{
    padding-top: 2px;
    width: 90%;
    height: 20px; /*direction: rtl;*/
    background-color: #fafafa;
    border: 1px solid #ccc;
    margin: 5px 5% 5px 5%;
    padding: 4px 0 0 0;
    float: right;
}
.edited_note p a
{
    font-family: tahoma;
    font-size: 1.2em;
    font-weight: bold;
    float: right;
    color: #0583ac;
    text-align: justify; /*direction: rtl;*/
    padding: 0 5px;
    text-decoration: none;
}
/*--------------------------Tables code --------------------------*/
.table_title
{
    min-width: 300px;
    height: 30px;
    margin: 10px 5% 0 5%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: none;
    float: right;
    clear: left; /*direction: rtl;*/
}
.table_title h5
{
    font-family: tahoma;
    font-size: 1.4em;
    color: #000;
    text-align: right;
    padding: 5px;
    font-weight: normal;
}
.table_title_other
{
    min-width: 300px;
    height: 30px;
    margin: 40px 5% 0 5%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: none;
    float: right;
    clear: both; /*direction: rtl;*/
}
.table_title_other h5
{
    font-family: tahoma;
    font-size: 1.4em;
    color: #000;
    text-align: right;
    padding: 5px;
    font-weight: normal;
}
.table_title_ie
{
    min-width: 300px;
    height: 30px;
    margin: 10px 5% 0 5%;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: none;
    float: right;
    clear: left;
}
.table_title_ie h5
{
    font-family: tahoma;
    font-size: 1.4em;
    color: #000;
    text-align: right;
    padding: 5px;
    font-weight: normal;
}

.table_holder
{
    width: 90%;
    background-color: #fff;
    margin: 0 auto; /*float: right; 	border: 1px solid #bcbcbc;*/ *border:none;
}
.table_holder_other
{
    width: 90%;
    background-color: #fff;
    margin: 10px 5%;
    float: right;
}
.table_wrapper
{
    width: 100%; /*overflow-x: auto; 	float: right; 	direction: rtl; 	border: 1px solid #bcbcbc; 	*border: none;*/
}
.table_wrapper table
{
    /**border: 1px solid #bcbcbc;*/
    border-top: none; /*float: right;*/
}
.table_wrapper thead
{
    vertical-align: middle;
    text-align: right;
    background-color: #007ec8;
}
.table_wrapper thead tr
{
    /*display: table-row;*/
    vertical-align: middle; /*border-bottom: 1px solid #fff;*/
}
.table_wrapper th{ 	
	font-size: 1.1em;	
	font-weight: normal;
	color: #fff;
	text-align: center;
	vertical-align: middle;	
	padding: 5px 0;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;	
	background-color: #007ec8;
}
.table_wrapper tbody
{
    border-color: inherit;
    background-color: #fff;
}
.table_wrapper tbody tr
{
    vertical-align: middle;
    border-bottom: 1px dashed #c8c8c8;
    text-align: right;
    color: #555; /*cursor: pointer;*/
}
.table_wrapper tbody tr:last-child
{
    border-bottom: none;
}
.table_wrapper tbody tr:hover
{
    background-color: #f7f7f7; /*cursor: pointer;*/
    color: #000;
}
.table_wrapper td
{
    vertical-align: middle;
    padding: 0px 5px;
    font-size: 1em;
    border-left: 1px solid #bcbcbc;     
}
.table_wrapper th:last-child
{ /*border-left: none;*/
}
.table_wrapper td:last-child
{
    /*border-left: none;*/
}
.table_wrapper tbody tr.tr_ext_title_bg
{
    display: table-row;
    vertical-align: middle;
    border-bottom: 1px dashed #c8c8c8;
    text-align: center;
    cursor: pointer;
    background-color: #d3f3fa;
    color: #666;
}

.table_wrapper tbody tr.tr_ext_title_bg:hover
{
    background-color: #b5effb;
}
.tr_yellow_bg
{
    vertical-align: middle;
    border-bottom: 1px dashed #c8c8c8;
    text-align: right;
    cursor: pointer;
    background-color: #F9E7A7;
    color: #1fbe0f;
}
.table_wrapper tbody tr.tr_yellow_bg:hover
{
    background-color: #f9df81;
}
.table_wrapper input
{
	border: 0;
	text-align: center;
	font-size: 8pt;
	background-color: Transparent;
}

.td_yellow_bg
{
    vertical-align: middle;
    text-align: right;
    cursor: pointer;
    background-color: #F9E7A7;
    color: #666;
}
.td_blue_bg
{
    vertical-align: middle;
    text-align: right;
    cursor: pointer;
    background-color: #007ec8;
    color: #fff;
    border-bottom: 1px solid #fff;
}
.td_lightyello_bg
{
    vertical-align: middle;
    text-align: right;
    cursor: pointer;
    background-color: #f8ed93;
    color: #666;
}
.table_wrapper tbody td.td_yellow_bg:hover
{
    background-color: #f9df81;
    cursor: pointer;
}
.td_caption_bg
{
    vertical-align: middle;
    text-align: right;
    cursor: pointer;
    background-color: #efefef;
    color: #666;
}
.td_caption_bg:hover
{
    background-color: #e5e5e5;
}
.center_value
{
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    color: #666;
}
.th_date
{
    font-weight: normal;
    color: #fff;
    vertical-align: middle;
    display: inline;
    line-height: 20px;
    line-height: 20px;
}
.report_date_lable
{
    font-family: tahoma;
    font-weight: bold;
    font-size: 1.2em;
    text-align: right; /*direction: rtl;*/
    float: right;
    clear: both;
    margin-top: 5px;
    width: 100px;
}
.report_date_varios
{
    font-family: tahoma;
    font-size: 1.2em;
    text-align: right; /*direction: rtl;*/
    margin-top: 5px;
    margin-right: 10px;
    float: right;
}
/*--------------------------text for info of table and other --------------*/
.table_info
{
    width: 90%;
    min-height: 50px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 30px auto;
    float: right;
}
.table_info_wrapper
{
    width: 99%;
    margin: 5px auto;
    float: right;
}
.table_info_wrapper_full
{
    width: 99%;
    margin: 5px auto;
    float: right;
}
.table_info h6
{
    font-family: tahoma;
    font-size: 1.6em; /*direction: rtl;*/
    text-align: right;
    color: #252525;
    font-weight: normal;
    clear: both;
}
.table_info p
{
    font-family: tahoma;
    font-size: 1.2em;
    line-height: 22px;
    text-align: justify; /*direction: rtl;*/
    color: #444;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 5px;
    clear: both;
}

.table_info_wrapper_full .Segment
{
    margin-top: 20px;
    border-bottom: 1px solid #ccc;
}
.table_info .date
{
    font-family: tahoma;
    font-size: 1.2em;
    float: left; /*direction: rtl;*/
    margin-left: 5%;
    margin-top: 20px;
}
.ext_info_title
{
    min-width: 500px;
    height: 30px;
    margin: 40px auto;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: none;
    float: right;
    clear: both;
}
.ext_info_title h5
{
    font-family: tahoma;
    font-size: 1.4em;
    color: #000;
    text-align: right;
    padding: 5px;
    font-weight: normal; /*direction:rtl;*/
    text-align: right;
}
.ext_info_title span
{
    color: #f60e40;
    text-align: right;
    font-weight: normal;
}
.table_ext_info
{
    width: 90%;
    min-height: 50px;
    background-color: #fff;
    border: 1px solid #ccc;
    margin: 0px 5%;
    float: right;
}
.table_ext_info_wrapper
{
    width: 99%;
    margin: 5px 5px 10px 5px;
    float: right;
}
.table_ext_info p
{
    font-family: tahoma;
    font-size: 1.2em;
    line-height: 22px;
    text-align: justify; /*direction: rtl;*/
    color: #444;
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 5px;
}
/*------------------------Decisiones page -------------------------*/
.decisiones_content
{
    width: 90%;
    margin: 10px auto;
    border: 1px solid #ccc;
    padding: 10px 0;
    text-align: center;
}
.subject_lable, .subject
{
    font-family: tahoma;
    font-size: 1.2em;
    font-weight: bold;
    color: #555; /*direction: rtl;*/
    text-align: right;
    margin: 5px;
    float: right;
}
.item
{
    font-family: tahoma;
    font-size: 1.2em;
    font-weight: bold;
    color: #555; /*direction: rtl;*/
    text-align: right;
    margin: 10px 5px;
    clear: both;
}
.item_descript
{
    font-family: tahoma;
    font-size: 1.2em;
    line-height: 20px;
    color: #555; /*direction: rtl;*/
    text-align: right;
    margin: 0 10px 10px 0;
    clear: both;
}
.item_other
{
    font-family: tahoma;
    font-size: 1.2em;
    font-weight: bold;
    color: #555; /*direction: rtl;*/
    text-align: right;
    margin: 10px 5px 0 0;
    clear: both;
}
.annunciation_page_tite
{
    width: 700px;
    height: 28px; /*direction: rtl;*/
    border-bottom: 2px solid #17bcf9;
    margin: 5px 5% 0 5%;
    float: right;
    clear: both;
    padding: 3px 0 0 0;
    margin-bottom: 8px;
}
.annunciation_page_tite p
{
    font-family: tahoma;
    font-size: 1.6em;
    float: right;
    color: #575757;
    text-align: justify; /*direction: rtl;*/
    padding: 0 5px;
    float: right;
    text-align: right;
}

.YearColumn
{
	width: 10%;
}
.GridItem
{
	text-align: center;
	font-weight: normal;
	border: lightgrey 1px solid;
	background-color: White;
}
.GridAlternating
{
	height: 24px;
}
.SimpleRow
{
	height: 24px;
	border: lightgrey 1px solid;
	background-color: #e4ebf8;
	padding: 0 5px 0 5px;
}
.ComputationalRow
{
	height: 24px;
	color: #660033;
	background-color: #fee2a0;
	border: lightgrey 1px solid;
	padding: 0 5px 0 5px;
}
.ComputationalRow .GridItem
{
	background-color: #fee2a0;
}
.GroupHeader
{
	height: 18px;
	font-weight: bold;
	border: lightgrey 1px solid;
	background-color: #e4ebf8;
	padding: 0 5px 0 5px;
}
.Hidden, .HiddenRow, .HiddenComputationalRow
{
	display: none;
}
.spanFormattedValue
{
	/*font-family: yekan, Tahoma;*/
	font-size: 8pt;
}
.UnMatchedData
{
	background-color: #fc4545 !important;
	color: White !important;
}
.DescriptionColumn
{
	text-align: justify;
}